SDL_sysrender.h File Reference
`#include "../SDL_internal.h"`
`#include "SDL_render.h"`
`#include "SDL_events.h"`
`#include "SDL_yuv_sw_c.h"`
Include dependency graph for SDL_sysrender.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_FPoint
struct | SDL_FRect
struct | SDL_Texture
struct | SDL_Renderer
struct | SDL_RenderDriver

## Variables

SDL_RenderDriver | SW_RenderDriver

## Variable Documentation

SDL_RenderDriver SW_RenderDriver

Definition at line 78 of file SDL_render_sw.c.